export class SubmitClearStorage extends HTMLFormElement {
    constructor() {
        super();
    }

    connectedCallback() {
        this.addEventListener('submit', () => {
            localStorage.clear();
            sessionStorage.clear();
        });
    }
}
